
function x_2u(x_9d, x_9e) {
if (document.getElementById(x_9d)) {
document.getElementById(x_9d).style.display = 'none';
}
if (document.getElementById(x_9e))	{
document.getElementById(x_9e).style.display = 'block';
}
}
